<tool id="removeDuplicate" name="remove duplicate">
  <description>lines</description>
  <command> cat $input | sort | uniq > $output </command>
  <inputs>
    <param name="input" format="txt" type="data" label="Original file"/>
  </inputs>
  <outputs>
    <data format="input" name="output" />
  </outputs>
</tool>
